{
  "_id": "cordova-plugin-app-config@0.2.0",
  "_rev": "5-aab3b6c053b276967970a25d944b330f",
  "name": "cordova-plugin-app-config",
  "description": "A plugin to read iOS app plist file.",
  "dist-tags": {
    "latest": "0.2.0"
  },
  "versions": [
    "0.0.1",
    "0.0.2",
    "0.0.3",
    "0.1.0",
    "0.2.0"
  ],
  "maintainers": [
    "blackfoks <mail@blackfoks.com>"
  ],
  "time": {
    "modified": "2018-02-03T19:27:33.922Z",
    "created": "2016-03-12T16:37:56.150Z",
    "0.0.1": "2016-03-12T16:37:56.150Z",
    "0.0.2": "2016-03-31T05:51:54.681Z",
    "0.0.3": "2016-03-31T06:52:40.474Z",
    "0.1.0": "2017-05-23T06:33:27.024Z",
    "0.2.0": "2018-02-03T19:27:33.922Z"
  },
  "homepage": "https://github.com/BlackFoks/cordova-plugin-app-config#readme",
  "keywords": [
    "ecosystem:cordova",
    "cordova-ios",
    "cordova-android"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/BlackFoks/cordova-plugin-app-config.git"
  },
  "author": "George Bragin",
  "bugs": {
    "url": "https://github.com/BlackFoks/cordova-plugin-app-config/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "_attachments": {},
  "_etag": "W/\"3215f22e7021eed1acd0af08ce5d92cf\"",
  "_lastModified": "Sat, 26 May 2018 20:56:36 GMT",
  "version": "0.2.0",
  "cordova": {
    "id": "cordova-plugin-app-config",
    "platforms": [
      "ios",
      "android"
    ]
  },
  "gitHead": "b88619a50c813029f7b309f3f0b4986a5b83f2f9",
  "scripts": {},
  "_shasum": "22c4a7a86952c464e7b7b2f6b1a54c54e80a39bd",
  "_from": ".",
  "_npmVersion": "3.3.12",
  "_nodeVersion": "5.5.0",
  "_npmUser": "blackfoks <mail@blackfoks.com>",
  "dist": {
    "shasum": "22c4a7a86952c464e7b7b2f6b1a54c54e80a39bd",
    "tarball": "https://registry.npmjs.org/cordova-plugin-app-config/-/cordova-plugin-app-config-0.2.0.tgz"
  },
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-app-config-0.2.0.tgz_1517686053051_0.2775110744405538"
  },
  "directories": {}
}
